.main-lt-notice-one {position:relative; height:22px; padding-top:6px; margin-bottom:10px; font-size:.75em; color:#fff; border:1px solid #8d8d8d; background:#8d8d8d url(../img/bg_main-lt-notice-one.gif) repeat-x; z-index:10;}
.main-lt-notice-one a {color:#fff;}
.main-lt-notice-one a.more {position:absolute; top:0; right:0; padding:10px;}
.main-lt-notice-one div.wrap {height:22px; padding:0 0 0 30px; overflow:hidden; background:url(../img/icon_main-lt-notice-one.gif) no-repeat 10px 0;}
.main-lt-notice-one .bx-prev,.main-lt-notice-one .bx-next {display:none;}
.main-lt-notice-one div.layer {display:none; position:absolute; top:-1px; left:-1px; width:100%; border:1px solid #8d8d8d; background:#8d8d8d url(../img/bg_main-lt-notice-one.gif) repeat-x;}
.main-lt-notice-one div.layer ul {padding:4px 30px;  background:url(../img/icon_main-lt-notice-one.gif) no-repeat 10px 6px;}
.main-lt-notice-one div.layer li {line-height:160%;}
.main-lt-notice-one div.layer li a:hover {text-decoration:underline;}